<?php

class IO {

  public static $body    = NULL;

  public static $CONST = [];

  public function __construct(){

    self::$body   = json_decode(file_get_contents('php://input'),true);
    return;
    
  }


}